@charset "utf-8";
/* -------------------------------------------------------------------------------------------------------------
    TABLE DES MATIÈRES - FLexi CCW V3.0
----------------------------------------------------------------------------------------------------------------*/

@font-face {
  font-family: 'Roboto';
  src:  url('fonts/Roboto-Regular.ttf');
  font-weight:normal;
  font-style: normal;
}

.visuallyHidden, .visuallyhidden, .hors_ecran, .hors-champ {
border: 0;
clip: rect(0 0 0 0);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}

.bootstrap.container, .row {
    max-width: 960px;
}

#cssmenu ul li a {
  font-family: 'Roboto', sans-serif;
}

.boutonChangerEntete   {
  margin-right:5px;
}

a img[src="images/icones/lien-externe.png"] {
  margin-top:-1px;
}

.nomOrganismeColumns {
  padding:0;
}

.pivHautHeader .logo-fonce {
  display:none;
}

.pivHautHeader.fondBlanc .logo-fonce {
  display:inherit;
}

.pivHautHeader.fondBlanc .logo-blanc {
  display:none;
}

.pivHautBoutonsMobile {
  list-style:none;
  position: absolute;
  left:0px;
  top:0px;
}

.fondBlanc.pivHautBoutonsMobile {
  top:20px;
}

.pivHautBoutonRecherche {
  background-image: url("../images/piv/recherche.svg");
  background-repeat:no-repeat;
  background-color:transparent;
  border:none;
  position:relative;
  width: 26px;
  height:26px;
  background-size: 26px;
  cursor:pointer;
  margin-top:11px;
}

.pivHautBoutonRecherche:hover, .pivHautBoutonRecherche:focus {
  opacity:0.8;
  filter: alpha(opacity=80);
}

.fondBlanc  .pivHautBoutonRecherche{
  background-image: url("../images/piv/rechercheN.svg");
}

#champRecherche {
  padding-right:38px;
  margin-bottom:0;
}

.champRechercheSubmit {
  background-image: url("../images/piv/rechercheN.svg");
  background-repeat:no-repeat;
  width: 30px;
  height: 30px;
  background-size: 1.9rem;
  position: absolute;
  right: 21px;
  top: 5px;
  cursor:pointer;
}

.pivHautBoutonRecherche:hover {
  opacity:0.8;
  filter: alpha(opacity=80);
}

#pivImagePrint {
    display: none;
}

.pivHautHeader,  .pivHautHeader .pivHaut, .pivHautHeader .pivHaut #entetePiv{
    background-color: #095797;
    color: #fff;
}

.pivHautHeader.fondBlanc , .pivHautHeader.fondBlanc  .pivHaut, .pivHautHeader.fondBlanc .pivHaut #entetePiv {
    background-color: #FFFFFF;
    color: #000;
}

.pivHautHeader {
    border-top: 8px solid #095797;
}

.pivHautMenu {
  display: inline-block;
}

.liensAlignementsDroits {
  display: inline-block;
  float:right;
  position: relative;
}

.pivHautMenu a {padding:0;color:#fff;text-decoration:none; font-size: 12px; font-family: 'Roboto', sans-serif;}
.fondBlanc .pivHautMenu a {color:#000;}
.pivHautMenu a:hover, .pivHautMenu a:focus, .pivHautMenu a:active {background:none;text-decoration:underline;}

#entetePiv .listePiv {
  padding-bottom: 0;
  margin-top:1px;
  margin-left:70px;
}

#entetePiv .listePiv li {
  display:inline;
  clear:left;
  float:left;
  line-height:22px;
}

#entetePiv .listePiv li a {
  line-height:14px;
  display: inline-block;
}

#entetePiv .logo {
  padding-bottom: 0px;
  padding-top: 0px;
  margin-top:-10px;
}

#entetePiv .logo  a{
  display:inline;
}

#entetePiv .logo img{
  max-width: 200px;
}

#entetePiv .nomOrganisme {
  padding-bottom: 9px;
  padding-top: 0px;
  font-family: 'Roboto', sans-serif;
  display:table-cell;
  vertical-align: middle;
  height: 60px;
}

#entetePiv .nomOrganisme p {
  margin-bottom:0;
  line-height: 1.1em;
  font-size: 16px;
}

#recherchePiv {
    display: none;
}

#recherchePiv.actif {
    display: inline-block;
  width: 100%;
  margin-bottom:10px;
}

#recherchePiv.actif .contenantRecherche {
  position:relative;
}

.contenant_site {
  float: inherit;
  padding-top: inherit;
  z-index: 100;
}

.contenant_site.avecmenu {
  float: left;
  position:fixed;
  height:100%;
  background-color:#095797;
}

.contenant_site.avecmenu a:hover {
  cursor:text;
}

.pivHaut a:focus {outline:dotted 2px;} /* Ajoute un outline encadré pour l'accessibilité lors de la navigation avec le clavier */
.pivHaut a:active {outline:none;} /* Supprimer l'encadré outline pour la navigation avec la souris mais pas pour la navigation par clavier */

.pivHautLogo {
  margin:0;
  padding:0;
  background:#FFF;  
  display:table-cell;
  height:72px;
  vertical-align:bottom;
  bottom: -17px;
  position:relative;
}

.pivHautLogo img {
  max-width:inherit;
}


.pivHautBoutonMenu {display:none;}



/*----------------------------------------------------------------------------------------------------
        :: FLEXI.CSS.3.2 - PIV Bas
 -----------------------------------------------------------------------------------------------------*/        
.pivBas {
  text-align:center;
  margin:10px 0;
  clear:left;
  font-size:medium; /* font-size medium pour fixer la taille du texte à la taille par défaut fourni dans le navigateur (normalement 16px), et ce peu importe la taille du font-size sur l'élément HTML. Permet de zoomer le texte du PIV sans avoir à fixer la taille en pixels ni être influencé par le root HTML */
}
.pivBas p {
  margin:0;
  font-size:70%; /* simule font-size:11px en fonction du font-size:medium du conteneur parent .pivHautMenu. Donc 70% de 16px = 11px; */
}
.pivBas ul {
  list-style-type:none;
  margin:0;
  padding:0;
  text-align:center;
  font-size:70%; /* simule font-size:11px en fonction du font-size:medium du conteneur parent .pivHautMenu. Donc 70% de 16px = 11px; */
}
.pivBas ul li {margin:0;padding:0;display:inline;}
.pivBas a:link, .pivBas a:visited {color:#003399;font-size: 0.8rem;margin-right:8px;margin-left:8px; font-family: 'Open Sans', sans-serif;}
.pivBas a:hover, .pivBas a:focus {text-decoration:none;}

.pivBas .pivBasLogo img {border:none;}